body {
	background-color: #E9EACB;
}

.sf_wrapper {
	background-color: #E8E9C9;
	border: solid 8px #000;
	sf_edit:true;
	background-image: url(http://cornerstoneid.com/images/main_image_6.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.sf_header_wrapper {
	sf_edit:true;
	background-image: url(http://cornerstoneid.com/images/ren_header_bg_6.jpg);
	background-repeat: no-repeat;
}

.sf_main_header {
	color: #E8E9C9;
}

.sf_sub_header {
	color: #fff;
}

.sf_navigation ul li a {
	color: #E8E9C9;
	border: solid 1px #000000;
}

.sf_navigation ul li a:visited {
	color: #E8E9C9;
}

.sf_navigation ul li a:hover {
	color: #ffffff;
	border: solid 1px #CCCCCC;
}

.sf_pagetitle {
	color: #333;
	background-image: url(http://cornerstoneid.com/images/ren_content_bg_6.jpg);
	background-repeat: no-repeat;
}

.sf_footer {
	color: #888;
	background-color:#3C4D55;
}

/** 
 * -------------------------------
 * @section DBNow
 * -------------------------------
 */

.Data_Central_color7 {
	background-color:#24363e;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#3C4D55;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#cdcf9a;
}

.Data_Central_color3 {
	background-color:#d6d7a9;
}

.Data_Central_color6 {
	background-color:#dfe0b9;
}

.Data_Central_color4 {
	background-color:#E8E9C9;
}

.Data_Central_color5 {
	border-color:#dfe0b9;
}